RubyGems Navigation menu

validation_group 0.1.3

Validation groups for ActiveRecord

Gemfile
          gem 'validation_group', '~> 0.1.3'
  
  
  
  
  
  
  

install
          gem install validation_group
  
  
  
  
  
  
  

Total downloads 3,687

For this version 3,687

Required Ruby Version: None

Links:

Versions:

  1. 0.1.3 - February 6, 2012 (8 KB)